

/*.prod_pdf_btn{*/
/*    top:33% !important;*/
/*}*/

.prod_pdf_two{
    top:57% !important;
}


.prod_pdf_three{
    top:71% !important;
}


.Categories-section {

    height: 100px;

    background-color: #212733;

    display: flex;

    align-items: center;

    position: sticky;

    top: 88px;

    /* Adjust based on header height */

    z-index: 5;

}



.Categories-section .active {

    background-color: transparent !important;

    color: #e6202d !important;

}



.Categories-item {

    color: #fff !important;

    font-family: 'Montserrat', sans-serif;

    font-size: 16px;

    cursor: pointer;

    /* margin-right: 80px;*/

}



.product-card {

    position: relative;

}



.product-card .cta {

    display: none;

    position: absolute;

    bottom: 10px;

    left: 10px;

}



.product-card:hover .cta {

    display: block;

}



.cta button {

    margin-right: 5px;

}





.head-section {

    padding: 20px 30px 30px;

    background-color: #f7f7f7;

}



.head-section .text {

    font-size: 14px !important;

    color: #222222 !important;

    line-height: 20px;

    height: 27px;

}



.head-section a {

    color: #e6202d !important;

}



.Gallery-Box a:hover {

    color: #101010 !important;

}



.Gallery-Box .caption {

    margin-bottom: -142px !important

}



.Gallery-Box .inner-box:hover .caption {

    -webkit-transform: translateY(-100%);

    -ms-transform: translateY(-100%);

    transform: translateY(-100%);

}





.Gallery-Box .btn-read {

    position: relative;

    padding: 11px 40px;

    line-height: 24px;

    color: #e6202d;

    text-align: center;

    display: inline-block;

    font-size: 20px;

    font-weight: 700;

    cursor: pointer;

    background: #ffffff;

    letter-spacing: 1px;

    text-transform: uppercase;

    border: 2px solid #e6202d;

    font-family: 'Playfair Display', sans-serif;

}



.Gallery-Box .btn-buy {

    position: relative;

    padding: 11px 40px;

    line-height: 24px;

    color: #ffffff;

    text-align: center;

    display: inline-block;

    font-size: 20px;

    font-weight: 700;

    cursor: pointer;

    background: #e6202d;

    letter-spacing: 1px;

    text-transform: uppercase;

    border: 2px solid #e6202d;

    font-family: 'Playfair Display', sans-serif;

}



.Gallery-Box .btn-read:hover {

    color: #fff !important;

    background: #e6202d !important;

}





.Gallery-Box .btn-buy:hover {

    color: #fff !important;

    background: #101010 !important;

    border-color: #101010;

}



.category-search {

    width: 250px;

    border-radius: 18px;

}



.category-search .form-control {

    height: 28px;

    font-family: 'Montserrat', sans-serif;

    border-radius: 18px;

    background-color: #e6202d;

    color: #fff;

    border-color: #e6202d;

    font-size: 13px;

}



.category-search .form-control::placeholder {

    font-size: 11px;

    color: #fff;

    font-family: 'Montserrat', sans-serif;

}



.search-icon {

    color: #fff !important;

    height: 28px;

    width: 30px;

    align-items: center;

    background-color: #e6202d !important;

    border-radius: 18px;

    border-top-left-radius: 0;

    border-bottom-left-radius: 0;

}





.pagination-section .arrow .page-link {

    background-color: #e6202d !important;

    color: #fff;

    border-color: #e6202d;

}



.pagination-section .page-item.active .page-link {

    z-index: 1;

    color: #e6202d;

    background-color: transparent;

    border-color: transparent;

}



.pagination-section .page-link {

    color: #222222;

    background-color: transparent;

    border: none;

    font-family: "Playfair Display", sans-serif;

    font-size: 25px;

    padding: 0.5rem;

}



.category-search .form-control:focus {

    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);

}



.sec-header {

    background-color: #e6202d;

    padding: 3px 15px;

    color: #fff;

    font-weight: 400;

    letter-spacing: 3px;

    font-size: 1rem;

    margin-bottom: 30px;

    font-family: OpenSansBold, Arial, "Helvetica Neue", Helvetica, sans-serif;

}



.borderLeft {

    border-left: 1px solid #fff;

    height: 50px;

    display: flex;

}



.btnText {

    font-size: 18px !important;

    font-weight: 400 !important;

    line-height: 14px !important;

    width: 100%;

    height: 40px;

}



.indication-sec .list-style-five li:before {

    content: '\f111';

    font-size: 5px;

    color: #fff;

    position: relative;

    margin-right: 10px;

}



.download-btn {

    position: fixed;

    right: 0px;

    top: 50%;

    transform: translateY(-50%) rotate(180deg);

    padding: 15px 6px;

    background-color: #e6202d;

    color: white;

    cursor: pointer;

    font-size: 16px;

    font-weight: 700;

    z-index: 1000;

    letter-spacing: 1px;

    font-family: Arial, Helvetica, sans-serif;

    writing-mode: vertical-rl;

    transition: background-color 0.3s;

}



.download-btn a {

    color: #fff;

}



.Gallery-Box .image {

    min-height: 283px;

    min-width: 317px;

    background-color: #f7f7f7;

}



.Categories-section .form-control:focus {

    box-shadow: none

}



.Custom-carousel {

    z-index: 0;

}



/* end fix */

.Custom-carousel .owl-nav>div {

    margin-top: -26px;

    position: absolute;

    top: 50%;

    color: #cdcbcd;

}



.Custom-carousel .owl-nav i {

    font-size: 52px;

    background-color: #e6202d !important;

    color: #fff;

    border-color: #e6202d;

    font-size: 15px;

    padding: 4px 11px;

}



.Custom-carousel .owl-nav .owl-prev {

    left: -52px;

}



.Custom-carousel .owl-nav .owl-next {

    right: -52px;

}



.blog-carousel {

    z-index: 0;

}



#blogs .owl-nav {

    top: 47% !important;

}



.blog-carousel .owl-nav>div {

    margin-top: -26px;

    position: absolute;

    top: 50% !important;

    color: #cdcbcd;

}



.blog-carousel .owl-nav .owl-prev {

    left: -52px;

}



.blog-carousel .owl-nav .owl-next {

    right: -52px;

}





.item-center {

    display: flex;

    align-items: center;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}



.sticky-cat {

    position: fixed;

    top: 60px;

    /* Adjust based on header height */

    width: 100%;

}



.category-link {

    color: #fff;

}



.Categories-section a:hover {

    color: #fff !important;

}



.padding-60 {

    padding-left: 40px;

    padding-right: 40px;

}



.Gallery-Box .inner-box .lower-box {

    background-color: #DDDDDD !important;

}



.Gallery-Box .inner-box .lower-box .caption {

    background-color: #DDDDDD !important;

}



.banner-padding {

    height: calc(100vh - 218px);

    /*min-height: max-content;*/

    align-items: center;

    display: flex;

    width: 100%;

}



#product-carousel .fa-chevron-left, #product-carousel .fa-chevron-right {

    font-size: 50px;

    color: #e6202d;

}



#product-carousel .owl-nav {

    display: flex;

    justify-content: space-between;

    position: absolute;

    top: 40%;

    width: 100%;

}



.px2 {

    padding-left: 2rem !important;

    padding-right: 2rem !important;

}



@media screen and (max-width: 1024px) {

    .padding-60 {

        padding-left: 35px;

        padding-right: 35px;

    }

    .banner-padding {

        height: 100%;

    }



}



@media screen and (max-width: 768px) {

    .padding-60 {

        padding-left: 28px;

        padding-right: 28px;

    }



    .blog-carousel .owl-nav>div {

        position: static !important;

    }

    .banner-padding {

        height: 100%;

    }



}



@media screen and (max-width: 498px) {

    .blog-carousel .owl-nav>div {

        position: static !important;

    }

    .banner-padding {

        height: 100%;

    }



    #bannerText{

        font-size: 36px !important

    }

    .Gallery-Box .image {

        min-height: 100%;

        min-width: 100%;

        height: 100% !important;

    }

}



#bannerText{

    font-size: 7.5vh

}



#ceImage{

    height: 65px;

}



@media screen and (min-width: 1400px) 

{

    /* .sec-header {

        font-size: 2rem;

    }

    #bannerText{

        font-size: 3.6rem

    }



    #ceImage{

        height: 100px;

    }



    #bannerImage{

        height: 440px;

    } */

}

@media screen and (max-width: 1230px)

{

    #bannerText {

        font-size: 5.5vh;

    }

}



@media screen and (max-width: 375px) 

{

   /* .sec-header {

        font-size: 2rem;

    } */

    #bannerText{

        font-size: 33px !important

    }



    .Gallery-Box .image {

        min-height: 100%;

        min-width: 100%;

        height: 100% !important;

    }

}



@media  screen and (max-width:1380px)

{

    .category-search {

        display: none;

    }

}

.download-btn:hover{

    color: #fff !important;

   background-color: #101010 !important;

}



   .category-search {

    display: none !important;

}



#category-buttons{

    width: 85% !important;

    justify-content: space-between !important;

}

  .categories-item {

    margin-left: 20px;

    margin-right: 20px;

}

.active-color{

 color:red !important;

}